崩溃了,试了很多方法,没有解决,高手帮忙呀

系统安装、升级讨论
回复
xiaobangdelei
帖子: 43
注册时间: 2009-05-15 1:20
送出感谢: 0
接收感谢: 0

崩溃了,试了很多方法,没有解决,高手帮忙呀

#1

帖子 xiaobangdelei » 2011-03-05 3:32

正在设置 ltsp-server (5.2.6-0ubuntu1) ...
/var/lib/dpkg/info/amd64/ltsp-server.postinst: 80: Syntax error: ";;" unexpected (expecting "fi")
dpkg:处理 ltsp-server (--configure)时出错:
子进程 已安装 post-installation 脚本 返回了错误号 2
dpkg:依赖关系问题使得 ltsp-server-standalone 的配置工作不能继续:
ltsp-server-standalone 依赖于 ltsp-server;然而:
软件包 ltsp-server 尚未配置。
dpkg:处理 ltsp-server-standalone (--configure)时出错:
依赖关系问题 - 仍未被配置
因为错误消息指示这是由于上一个问题导致的错误,没有写入 apport 报告。
在处理时有错误发生:
ltsp-server
ltsp-server-standalone
E: Sub-process /usr/bin/dpkg returned an error code (1)
安装软件时,每次都是这个错误!烦死了!
xiaobangdelei
帖子: 43
注册时间: 2009-05-15 1:20
送出感谢: 0
接收感谢: 0

Re: 崩溃了,试了很多方法,没有解决,高手帮忙呀

#2

帖子 xiaobangdelei » 2011-03-05 19:11

没人回答.....删除ltsp-server和ltsp-server-standalone后问题解决,不知道有没有什么副作用!
回复

回到 “系统安装和升级”